# Application global resources

Application.name = Desktop
Application.title = BRules DEMO
Application.version = 1.0
Application.vendor = Mockware Inc.
Application.homepage = http\://senior.ceng.metu.edu.tr/2009/Mockware/
Application.description = A simple Java desktop application based on Swing Application Framework.
Application.vendorId = Sun
Application.id = ${Application.name}
Application.lookAndFeel = system
